/* GENERAL PAGE SETTINGS */
html {}

img 
{
	border: 0px;
}



body 
{ 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #f0efee;
}

.clear
{
	clear:both;	
}

span.left
{
	display: block;
	float: left;
	text-align: left;
}

span.right
{
	display: block;
	float: right;
	text-align: right;
}

#page #logo
{	
	height:75px;
	background-image:url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	position:relative;
	cursor: pointer;
}

/* MENUS AND NAVIGATION */
#page #main_menu
{
	position:relative;
	left:0px;
	width:867px;
	height:150px;
	padding: 0px 0px 0px 125px;
	margin:0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align:bottom;
}


#page	{
	min-height:300px;
	position:relative;
}

.prop	{
	
	min-height:300px;
}

.clear		{
	clear:both;
}

#page #sub_menu
{
	padding: 0px 0px 0px 0px;
	position:absolute;
	left:490px;
	width:129px;
	top: 0px;
}

#page #index_menu_slideshow
{
	position:relative;
	left:0px;
	z-index: 0;
}

#page #index_menu
{
	position:relative;
	left:0px;
	width:867px;
	height:300px;
	padding: 0px 0px 0px 125px;
	margin:0px 0px 0px 0px;
	vertical-align:bottom;
	z-index: 1;
	float: left;
}

#page #breadcrumb
{
	padding: 20px 0px 10px 15px;
	position:relative;
	left:125px;	
	width:490px;
}
/* CONTENT BLOCKS */
#page
{
	width:1000px;
	/* _width for IE6 */
	_width:1004px;
	margin-right:auto;
	margin-left:auto;
	min-height:768px;
	background-color: #ffffff;
}

#page #main
{
	padding:0px 0px 0px 0px;
	position:relative;
	left:125px;
	width:866px;
	background-color: #ffffff;
}

#page #content
{
	top: 0px;
	margin:0px 0px 15px 0px;
	width:474px;
	background-color: #e8e7ef;
	padding:8px;
}	

#page #content p
{
	padding:0px 0px 0px 0px;
}

#page #column_right
{
	top: 0px;
	position:absolute;
	left:681px;	
	width:186px;
	background-color: #c3c3c3;
	padding: 10px 0px 10px 0px;	
}

#page #column_right p
{
	
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
}

#page #column_right h2
{
	border-top: 1px solid white;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 10px;	
}

#signin
{
	visibility: hidden;		
}

#page #footer_address
{
	position:absolute;
	bottom: 5%;	
	margin-left:125px;
	z-index: 2;
	bottom:0;
}

#page #default_view_body
{
	position:relative;
	margin-top:150px;	
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

#page #login
{
	position:relative;
	margin-left:45px;	
}

#page #index_sub_block
{
	position:relative;
	z-index: 2;
}

#page #index_sub_block #oldenkotte
{
	padding:5px;
	position: absolute;
	left:125px;
	border-left: 1px solid #003b79;
	width: 174px;
	z-index: 2;
}

#page #index_sub_block #tbs
{
	padding:5px;
	position: absolute;
	left:330px;
	width: 175px;
	z-index: 2;
	top: 0px;
}

#page #index_sub_block #vacatures
{
	padding:5px;
	position: absolute;
	left:540px;
	width: 175px;	
	z-index: 2;
}

#page #index_sub_block #webshop
{
	padding:5px;
	position: absolute;
	left:752px;
	width: 175px;
	z-index: 2;	
}
/* PAGE DECORATIONS */
#bar_right_blue
{
	float:right;
	position:relative;
	width:8px;
	background-color: #003b79;
	z-index:1;
}

#bar_right_blue .prop
{
	position: relative;
	background-color: #003b79;	
	background-image:url(../images/spacer.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
    float:right;
    width:8px;
}

#bar_right_blue .clear
{
    height:0px;
    overflow:hidden;
    background-color: #003b79;	
}

#page #main_menu_sub_bar
{
	position:relative;
	left:125px;
	width:812px;
	height:8px;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/spacer.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #003b79;
}

/* WEBSHOP */
#page #webshop_header
{
	background-color:#f6eef0;
	width:990;
	height: 70px;
}

#page #webshop_order_process
{
	position:absolute;
	left: 650px;
	top: 235px;
	visibility:hidden;
}

#page #webshop_content
{
	margin:0px 0px 0px 0px;
	width: 630px;
	height:100%;
	position:absolute;
	background-color:#f6eef0;
}	

#page #webshop_content.white
{
	background-color:#ffffff;
}

#page #webshop_content .content_left
{
	float: left;
	width: 400px;
	padding: 10px;	
}

#page #webshop_content .content_right
{
	padding: 10px;	
}

#page #webshop_column_right
{
	background-color:#f6eef0;
	top: -20px;
	position:absolute;
	left:630px;	
	height: 510px;
	width:185px;
	padding: 0px 0px 10px 0px;	
}

#page #webshop_column_right p
{
	padding: 0px 10px 0px 10px;
}

#page #webshop_controls span.label
{
	display: block;
	float:left;
	text-align: left;
	width: 90px;
}

#page #webshop_controls span.input
{
	display: block;
	float:left;
	text-align: right;
	width: 90px;
}

#page #webshop_controls
{
	position:relative;
	margin-bottom: 20px;
	left: 425px;
	top: 240px;
	width: 185px;
	border-top: 1px solid red;
}

#page #webshop_naw_form
{
	position:absolute;
	left: 0px;
	top: 40px;
	background-color:#f6eef0;
	padding: 10px;
	width: 410px;
}

#page #webshop_cart_content
{
	position: relative;
	left: 440px;
	top: 40px;
	width: 400px;
	padding: 5px;
	background-color:#f6eef0;
}

#page .webshop_product_overview .name
{
	display: block;
	float: left;
	text-align: left;
	width: 135px;
}

#page .webshop_product_overview .price
{
	display: block;
	float: right;
	text-align: right;
	width: 135px;
}

#page .webshop_product_overview .intro_text
{
	display: none;
}

#page .webshop_product_overview
{
	width: 285px;
	height: 240px;
	position: absolute;
	padding: 10px;
	background-color: white;
}

#page  #tl
{
	top: 20px;
	left: 0px;
	margin-left: 10px;
}

#page  #tr
{
	top: 20px;
	left: 325px;
}

#page  #bl
{
	position: absolute;
	top: 250px;
	left: 0px;
	margin-left: 10px;
	border-top: 1px solid grey;
}

#page  #br
{
	top: 250px;
	left: 325px;
	border-top: 1px solid grey;
}

#page #webshop_content .pagination
{
	padding: 0px 10px 0px 10px;
	width: 615px;
}

div .expand_intro
{
	position:absolute;
	left: 250px;
	top: 190px;
}


#page #webshop_naw_form span.label
{
	display: block;
	float:left;
	text-align: left;
	width: 175px;
	padding: 2px;
}

#page #webshop_naw_form span.input
{
	display: block;
	float:left;
	text-align: right;
	width: 175px;
	padding: 2px;
}

#page #webshop_cart_content th
{
	text-align:left;
}

#page #webshop_cart_content td.betalen
{
	background-color: black;
	cursor:pointer;
}

#page #webshop_cart_content td.footer
{
	background-color: #790e31;
}

#webshop_headers span.left
{
	padding-left: 10px;	
}

#webshop_headers span.right
{
	padding-right: 280px;	
}

#webshop_algemene_voorwaarden
{
	padding: 10px;
	width: 750px;	
}

#webshop_naw_form_errors ul
{
	padding:0px
}

#webshop_naw_form_errors li
{
	list-style: none;
}

#webshop_order_buttons
{
	top: 0px;
	width: 100%;
	float:left;
}

input.btn_order
{
	border:1px solid; 
}

form#product_beheer span.label
{
	width: 200px;
	display:block;
	float:left;
}

form#product_beheer span.input
{
	width: 200px;
	display:block;
}

#webshop_content #errors ul
{
	padding:0px
}

#webshop_content #errors li
{
	list-style: none;
}


/*----- Webshop new -----*/
.clear
{
	clear: both;
	float: none;
	height: 0;
	line-height: 0;
}
#webshop_overview
{
	width: 610px;
}
#webshop_overview .product
{
	width: 250px;
	float: left;
	margin-right: 30px;
	padding: 20px;
	border-top: 2px solid #999;
}
#webshop_overview .product.last
{
	margin-right: 0;
}
#webshop_overview .product .title
{
	margin-bottom: 5px;
}
#webshop_overview .product .price
{
	margin-bottom: 10px;
	font-size: 12px;
	font-style: italic;
}
#webshop_overview .product .info
{
	margin-top: 5px;
	background: #f5f5f5;
	padding: 10px;
	font-size: 11px;
	float: left;
}
#webshop_overview .pagination
{
	height: 30px;
	margin-top: 10px;
	font-size: 12px;
}
#webshop_overview .pagination a
{
	color: #666;
	text-decoration: none;
}
